@charset "UTF-8";

div.iframeWrap {
    position: relative;
    width:100%;
	margin:0;
    padding-top: 56.25%;
}
 
div.iframeWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#ul-youtube{width:100%;margin:-5px 0 15px;padding:0.5%;background:rgba(0,0,0,0.6);}




/*■■■■■■■■■■■■■■■ COMMON - TITLE -IMAGE ■■■■■■■■■■■■■■■*/
.common-title-image{width:100%;margin:0;padding:0;}
/*■■■■■■■■■■■■■■■ UL - TO P- RETURN ■■■■■■■■■■■■■■■*/
.ul-top-return{width:100%;display:inline-block;}
.ul-top-return li a{width:100px;margin:0;padding:2px 0 0;color:#CCC;font-size:90%;font-weight:500;line-height:3;text-align:center;box-shadow:0 0 1px rgba(0,0,0,1);background:-webkit-linear-gradient(#2e2e2e,#1e1e1e);background:-o-linear-gradient(#2e2e2e,#1e1e1e);background:-moz-linear-gradient(#2e2e2e3,#1e1e1e);background:linear-gradient(#2e2e2e,#1e1e1e);display:inline-block;float:right;}
.ul-top-return li:hover a{color:#FFF;background:-webkit-linear-gradient(#900,#600);background:-o-linear-gradient(#900,#600);background:-moz-linear-gradient(#900,#600);background:linear-gradient(#900,#600);opacity:0.7;}
.ul-top-return li:nth-child(1) a{border-top-right-radius:4px;border-bottom-right-radius:4px;}
.ul-top-return li:nth-child(2) a{border-top-left-radius:4px;border-bottom-left-radius:4px;}
.ul-top-return li:nth-child(1) a span{width:7px;height:7px;margin:3px 0 -1px 8px;border-right:3px solid #CCC;border-top:3px solid #CCC;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);display:inline-block;}
.ul-top-return li:nth-child(2) a span{width:7px;height:7px;margin:3px 4px 1px 0;border-left:3px solid #CCC;border-bottom:3px solid #CCC;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);display:inline-block;}
.ul-top-return li:nth-child(1) a:hover span{border-right:3px solid rgba(255,80,80,1);border-top:3px solid rgba(255,80,80,1);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.ul-top-return li:nth-child(2) a:hover span{border-left:3px solid rgba(255,80,80,1);border-bottom:3px solid rgba(255,80,80,1);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
@media only screen and (min-width: 930px){.ul-top-return li a{width:10%;line-height:2;}}
/*■■■■■■■■■■■■■■■ PAST - EVENT - SCHEDULE ■■■■■■■■■■■■■■■*/
.past-event-schedule{width:100%;margin:0;padding:0;display:inline-block;overflow:hidden;} 
.past-event-schedule li a{width:20%;margin:0;padding:2px 0 0;color:#CCC;font-size:100%;font-weight:500;line-height:3;text-align:center;text-shadow:0 0 5px #000;box-shadow:0 0 1px #000;background:-webkit-linear-gradient(#2e2e2e,#1e1e1e);background:-o-linear-gradient(#2e2e2e,#1e1e1e);background:-moz-linear-gradient(#2e2e2e3,#1e1e1e);background:linear-gradient(#2e2e2e,#1e1e1e);overflow:hidden;display:inline-block;float:left;opacity:0.9;}
.past-event-schedule li:nth-child(1) a{width:100%;margin:0;padding:5px 0;font-size:100%;line-height:1;border-top-left-radius:4px;border-top-right-radius:4px;}
.past-event-schedule li:nth-child(1) small{color:#999;font-size:60%;}
.past-event-schedule li:hover a{color:#FFF;background:-webkit-linear-gradient(#900,#600);background:-o-linear-gradient(#900,#600);background:-moz-linear-gradient(#900,#600);background:linear-gradient(#900,#600);opacity:0.7;}
.past-event-schedule li a.nolink{color:#666;background:-webkit-linear-gradient(#2e2e2e,#1e1e1e);background:-o-linear-gradient(#2e2e2e,#1e1e1e);background:-moz-linear-gradient(#2e2e2e3,#1e1e1e);background:linear-gradient(#2e2e2e,#1e1e1e);opacity:0.9;}
.past-event-schedule li:hover a.nolink{color:#666;background:-webkit-linear-gradient(#2e2e2e,#1e1e1e);background:-o-linear-gradient(#2e2e2e,#1e1e1e);background:-moz-linear-gradient(#2e2e2e3,#1e1e1e);background:linear-gradient(#2e2e2e,#1e1e1e);opacity:0.9;}
.past-event-schedule li:nth-child(1) a.nolink{color:#CCC;}
.past-event-schedule li:nth-child(1):hover a.nolink{color:#CCC;}
@media only screen and (min-width: 769px){
.past-event-schedule li a{width:10%;line-height:2;vertical-align:bottom;}
.past-event-schedule li:nth-child(1) a{width:30%;margin:0;float:none;}}
@media only screen and (min-width: 930px){
.past-event-schedule li a{width:8.333333%;height:30px;line-height:2;}
.past-event-schedule li:nth-child(1) a{width:16.666666%;margin:0;padding:15px 0;height:60px;border-top-left-radius:0;border-top-right-radius:0;float:left;}}



@media only screen and (min-width: 481px){
}
@media only screen and (min-width: 580px){
}
@media only screen and (min-width: 769px){
}
@media only screen and (min-width: 930px){
}




